.wt-rotator {
	width: 1000px; height: 292px; overflow: hidden; font-family: Arial,Helvetica,sans-serif; font-size: 12px; position: relative; background-color: transparent;
}
.wt-rotator a {
	
}
.wt-rotator .screen {
	left: 0px; top: 0px; width: 1000px; height: 292px; overflow: hidden; position: relative;
}
.wt-rotator #strip {
	left: 0px; top: 0px; overflow: hidden; display: block; position: absolute; z-index: 0;
}
.wt-rotator .content-box {
	left: 0px; top: 0px; overflow: hidden; display: none; position: absolute;
}
.wt-rotator .main-img {
	border: 0px currentColor; left: 0px; top: 0px; display: none; position: absolute; z-index: 0;
}
/*.wt-rotator .preloader {
	background: url("images/loader.gif") no-repeat center rgba(255, 255, 255, 0); border-radius: 2px; left: 50%; top: 50%; width: 36px; height: 36px; margin-top: -18px; margin-left: -18px; display: none; position: absolute; z-index: 4; -moz-border-radius: 2px; -webkit-border-radius: 2px;
}*/
.wt-rotator #timer {
	left: 0px; height: 4px; font-size: 0px; visibility: hidden; position: absolute; z-index: 4; opacity: 0.5; background-color: rgb(255, 255, 255); -moz-opacity: .5;
}
.wt-rotator .desc {
	text-align: left; color: rgb(255, 255, 255); overflow: hidden; visibility: hidden; position: absolute; z-index: 6;
}
.wt-rotator .inner-bg {
	left: 0px; top: 0px; width: 100%; height: 100%; position: relative; z-index: 0; opacity: 0.7; background-color: rgb(0, 0, 0); -moz-opacity: .7;
}
.wt-rotator .inner-text {
	padding: 10px; left: 0px; top: 0px; width: auto; height: auto; position: absolute; z-index: 1;
}
.wt-rotator .c-panel {
	top: 0px; visibility: hidden; position: absolute; z-index: 7;
}
.wt-rotator .outer-cp {
	background: rgb(51, 51, 51); border-width: 1px medium; border-style: solid none; border-color: rgb(0, 0, 0) currentColor; left: 0px; width: 100%; position: absolute;
}
.wt-rotator .thumbnails {
	overflow: hidden; float: left; display: inline; position: relative;
}
.wt-rotator .buttons {
	overflow: hidden; float: left; display: inline; position: relative;
}
.wt-rotator .thumbnails ul {
	list-style: none; margin: 0px; padding: 0px;
}
.wt-rotator .thumbnails li {
	list-style: none; border: 1px solid rgb(0, 0, 0); width: 24px; height: 24px; text-align: center; color: rgb(255, 255, 255); line-height: 24px; overflow: hidden; font-weight: bold; margin-right: 4px; float: left; display: inline; cursor: pointer; background-color: rgb(0, 0, 0);
}
.wt-rotator .play-btn {
	list-style: none; border: 1px solid rgb(0, 0, 0); width: 24px; height: 24px; text-align: center; color: rgb(255, 255, 255); line-height: 24px; overflow: hidden; font-weight: bold; margin-right: 4px; float: left; display: inline; cursor: pointer; background-color: rgb(0, 0, 0);
}
.wt-rotator .prev-btn {
	list-style: none; border: 1px solid rgb(0, 0, 0); width: 24px; height: 24px; text-align: center; color: rgb(255, 255, 255); line-height: 24px; overflow: hidden; font-weight: bold; margin-right: 4px; float: left; display: inline; cursor: pointer; background-color: rgb(0, 0, 0);
}
.wt-rotator .next-btn {
	list-style: none; border: 1px solid rgb(0, 0, 0); width: 24px; height: 24px; text-align: center; color: rgb(255, 255, 255); line-height: 24px; overflow: hidden; font-weight: bold; margin-right: 4px; float: left; display: inline; cursor: pointer; background-color: rgb(0, 0, 0);
}
.wt-rotator .thumbnails li.thumb-over {
	color: rgb(255, 255, 255); background-color: rgb(204, 204, 204);
}
.wt-rotator .thumbnails li.curr-thumb {
	color: rgb(0, 0, 0); cursor: default; background-color: rgb(255, 255, 255);
}
.wt-rotator .thumbnails li.image {
	background-color: rgb(0, 0, 0);
}
.wt-rotator .thumbnails li.curr-thumb.image {
	border-color: rgb(0, 102, 255);
}
.wt-rotator .thumbnails li.thumb-over.image {
	border-color: rgb(0, 102, 255);
}
.wt-rotator .thumbnails li.image a {
	border: 0px currentColor; display: block;
}
.wt-rotator .thumbnails li.image img {
	border: 0px currentColor; display: block;
}
.wt-rotator .thumbnails li.curr-thumb.image img {
	cursor: default; opacity: 0.8; -moz-opacity: .8;
}
.wt-rotator .thumbnails li * {
	display: none;
}
.wt-rotator .thumbnails li div {
	width: auto; height: auto; color: rgb(255, 255, 255); position: relative; background-color: rgb(0, 0, 0);
}
/*.wt-rotator .play-btn {
	background: url("assets/play.png") no-repeat center rgb(0, 0, 0);
}*/
.wt-rotator .pause {
	background: url("assets/pause.html") no-repeat center rgb(0, 0, 0);
}
/*.wt-rotator .prev-btn {
	background: url("assets/prev.png") no-repeat center rgb(0, 0, 0);
}
.wt-rotator .next-btn {
	background: url("assets/next.png") no-repeat center rgb(0, 0, 0);
}*/
.wt-rotator .button-over {
	background-color: rgb(204, 204, 204);
}
#rotator-tooltip {
	left: 0px; top: 0px; display: none; position: absolute; z-index: 99999;
}
.txt-up#rotator-tooltip {
	background: url("assets/tail.html") no-repeat 10px bottom; margin-bottom: 5px; margin-left: -10px;
}
.txt-down#rotator-tooltip {
	background: url("assets/rev_tail.html") no-repeat 10px top; margin-top: 24px; margin-left: -10px;
}
.img-up#rotator-tooltip {
	background: url("assets/tail.html") no-repeat bottom;
}
.img-down#rotator-tooltip {
	background: url("assets/rev_tail.html") no-repeat top;
}
#rotator-tooltip .tt-txt {
	margin: 8px 0px; padding: 4px; color: rgb(255, 255, 255); font-family: Arial,Helvetica,sans-serif; font-size: 12px; max-width: 358px; background-color: rgb(0, 0, 0);
}
#rotator-tooltip .tt-img {
	margin: 8px 0px; padding: 2px; display: none; background-color: rgb(0, 0, 0);
}
.wt-rotator .block {
	position: absolute; z-index: 2;
}
.wt-rotator .vpiece {
	position: absolute; z-index: 2;
}
.wt-rotator .hpiece {
	position: absolute; z-index: 2;
}
